Day: May 13, 2010

WordPress System Requirements

Every few months, about the time new WordPress is to be released, system requirements are again on the line and despite all discussions and facts presented by users, WordPress still maintains (the illusion) of support for PHP4, when that is far from the truth.